/* --------------------- set focus for: safari and chrome --------------------- */
textarea:focus, input[type=text]:focus, input[type=password]:focus { outline:0 none; }
a:focus { outline:0px; }
/* --------------------- custom --------------------- */

::-webkit-input-placeholder {
	color: #2f6780;
}

/*** Reset ***/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,fieldset,form,label,legend,caption {background: transparent; border: none; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline; text-decoration:none; }
blockquote,q { quotes: none; }
blockquote:before,blockquote:after,q:before,q:after { content: ''; content: none; }
:focus { outline: 0; }
img { vertical-align: bottom; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
*{ padding:0 0 0 0; margin:0 0 0 0;}
html, body { height: 100%;}

/*** General Settings ***/
body {
	font-family: Arial;
	font-size: 12px;
	color: #6a797f;
	background: url(../images/bg-body.jpg) top center no-repeat;
	min-width: 980px;
}

a {
	color: #c5e4f2;
}

h1,h2,h3,h4,h5,h6 { font-weight: normal; margin-bottom: 10px; }
p { margin: 0 0 10px 0; }
element { cursor: pointer; }

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.clearfix {
	zoom: 1;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.text-center {
	text-align: center;
}

.clear {
	clear: both;
}

.wrapper {
	width: 960px;
	margin: 0 auto;
	position: relative;
    overflow: hidden;
}




/*** Header ***/
#header {
	background: url(../images/bg-header.jpg) top left repeat-x;
}

#header .wrapper {
	margin-bottom: 20px;
}

#header .top-bar {
	height: 38px;
}

#header .search {
	background: url(../images/icon-search.png) no-repeat center left;
	padding-left: 26px;
	padding-top: 5px;
}

#header .search label {
	text-transform: uppercase;
	color: #c5e4f2;
	float: left;
	margin-right: 14px;
	margin-top: 7px;
}

#header .search input[type=text] {
	background: #c5e4f2;
	border: 0;
	color: #2f6780;
	padding: 5px;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float: left;
	margin-right: 4px;
}

#header .search button {
	background: transparent;
	border: 0;
	float: left;
	margin-right: 16px;
}

#header .search a.advanced-search {
	background: url(../images/icon-advanced-search.png) center right no-repeat;
	padding-right: 15px;
	margin-top: 5px;
	float: left;
}

#header .utility-menu ul {
	list-style: none;
	margin-top: 6px;
}

#header .utility-menu ul li:first-child {
	padding-left: 0;
	border-left: 0;
}

#header .utility-menu ul li {
	float: left;
	display: inline;
	border-left: 1px solid #69b6d7;
	margin-right: 22px;
	padding: 8px 0 5px 22px;
}

#header .utility-menu ul li a {
	text-transform: uppercase;
	color: #fff;
}

#header ul li.cart {
	padding-top: 5px;
	padding-left: 44px;
	background: url(../images/icon-cart.png) no-repeat 20px 4px;
	margin-right: 2px;
}

#header ul li.cart span{
	background: url(../images/icon-cart-arrow.png) no-repeat center right;
	padding-right: 15px;
}

#header .logo {
	margin-top: 68px;
}

#header .social {
	color: #c9e8f6;
	margin-top: 20px;
}

#header .social span {
	margin-top: 2px;
}

#header .social span + a {
	border-right: 1px solid #6dbcdf;
	padding-right: 12px;
}

#header .social a {
	margin-left: 12px;
	height: 22px;
	display: inline-block;
}

#header .freecall {
	font-size: 18px;
	color: #fff;
	/*margin-top: 15px;*/
}

#header  .freecall span:first-child{
	/*margin-right: 10px;*/
}

#header .follow {
	float: left;
	margin-left: 80px;
	margin-top: 4px;
}

#header #nav {
	margin-top: 32px;
	height: 33px;
	overflow: hidden;
}

#header #nav ul {
	list-style: none;
}

#header #nav ul li {
	float: left;
	border-left: 1px solid #b8bec1;
	padding: 8px;
	overflow: hidden;
}

#header #nav ul li:first-child {
	border-left: 0;
}

#header #nav ul li a {
	font-size: 13px;
	text-transform: uppercase;
	color: #0089c6;
	display: block;
}

#header #nav ul li.active,
#header #nav ul li:hover {
	padding-bottom: 4px;
}

#header #nav ul li.active a,
#header #nav ul li:hover a {
	padding-bottom: 2px;
	border-bottom: 2px #f6a800 solid;
}

#header #nav ul li.signup {
	border-left: 0;
	background: #f6a800;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#header #nav ul li.signup:hover a {
	padding-bottom: 0;
	border-bottom: 0;
}

#header #nav ul li.signup a {
	color: #fff;
}

#header .nav-bg {
	background: #fff;
	height: 50px;
	right: 0;
	position: absolute;
	z-index: -1;
}

/*** Slider  ***/
#slider {
	/*background: url('../images/bg-slider.png') repeat-x top left;*/
	height: 364px;
	overflow: hidden;
}

#slider .find-out-more {
	width: 197px;
	height: 0;
	padding-top: 33px;
	background: url('../images/btn-find-out-more.png') no-repeat top left;
	position: absolute;
	right: 42px;
	bottom: 12px;
	overflow: hidden;
}

#slider h2 {
	font-size: 30px;
	position: absolute;
	top: 60px;
	right: 40px;
	text-transform: uppercase;
	color: #565e62;
}

#slider h2 span.blue {
	color: #003e8f;
}

#slider .cycle-pager {
	position: absolute;
	left: 35px;
	bottom: 12px;
	z-index: 101;
}

#slider .cycle-pager span {
	width: 12px;
	height: 0;
	padding-top: 12px;
	background: #1d536c;
	float: left;
	cursor: pointer;
	overflow: hidden;
	margin-right: 10px;
}

#slider .cycle-pager span.cycle-pager-active {
	background: #fff;
	cursor: default;
}

/*** Featured Products ***/
#featured-products {
	margin-top: 14px;
	margin-bottom:40px
}

#featured-products .carousel {
	height: 210px;
	overflow: hidden;
}

#featured-products h1 {
	text-align: center;
	font-size: 15px;
	text-transform: uppercase;
}

#featured-products h1 span.eurostile-bold {
	color: #f6a800;
}

#featured-products .carousel {
	background: #eef2f5;
}

#featured-products .wrapper {
	background: white;;
	border-right: 1px dashed #b0bcc3;
	border-left: 1px dashed #b0bcc3;
}

#featured-products .product {
	display: inline;
	width: 414px;
	float: left;
	padding: 28px 28px;
	position: relative;
}

#featured-products .product:nth-child(even) {
	border-left: 1px dashed #99c9df;
}

#featured-products h3 {
	font-size: 26px;
	color: #565e62;
	margin-bottom: 18px;
}

#featured-products h4 {
	text-transform: uppercase;
	font-size: 12px;
	color: #003e8f;
	line-height: 30px;
	margin-bottom: 28px;
}

#featured-products .wrapper {
	padding-top: 16px;
	padding-bottom: 20px;
}

#featured-products .desc {
	width: 216px;
	float: left;
	line-height: 21px;
}

#featured-products div.fr {
	width: 198px;
}

#featured-products img {
	float: right;
}

#featured-products a.details {
	/*right: 70px;
	bottom: 25px;
	position: absolute;*/
	background: #047cb1;
	padding: 8px 14px;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#featured-products .cycle-controls span {
	cursor: pointer;
	width: 18px;
	height: 0;
	display: block;
	position: absolute;
	z-index: 110;
	top: 140px;
	overflow: hidden;
	padding-top: 32px;
}

#featured-products .cycle-controls span.prev {
	background: url(../images/carousel-prev.png) no-repeat top left;
	left: -9px;
}

#featured-products .cycle-controls span.next {
	background: url(../images/carousel-next.png) no-repeat top left;
	right: -9px;
}





#hp-content-cols h1 {
	font-size: 15px;
	text-transform: uppercase;
}

#hp-content-cols h1 span.eurostile-bold {
	color: #f6a800;
}

#hp-content-cols .col { border-left: 1px dashed #b0bcc3; width:215px; padding:12px; min-height:395px}
#hp-content-cols .col p { line-height:1.5em}
#hp-content-cols .col ul { list-style:none; margin:0 0 10px 0}
#hp-content-cols .col ul li { display:block; background:url(../images/bullet.png) no-repeat scroll 0 2px; padding:0 0 0 20px; margin:0 0 5px 0}
#hp-content-cols .col a { color:#267598}
#hp-content-cols .btn-aboutus { background:url(../images/btn-aboutus.png) no-repeat scroll 0 0; width:114px; height:25px; text-indent:-99999px; display:block; text-indent:-9999px;}

#hp-content-cols .qform {}
#hp-content-cols .qform .formwrap { margin:0 0 6px 0}
#hp-content-cols .qform .formwrap .label { color:#6a797f; font-size:12px; padding:3px 0 0 0}
#hp-content-cols .qform .formwrap .field { width:160px;}
#hp-content-cols .qform .formwrap .txt { border:1px solid #d5dde4;
	background:#e5ebf0;
	width:152px;
	padding:3px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#hp-content-cols .qform .formwrap .txtarea { border:1px solid #d5dde4;
	background:#e5ebf0;
	width:207px;
	color:#6a797f;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	resize:none;
	padding:3px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#hp-content-cols .qform .formwrap .captcha { border:2px solid #ced4d9; padding:5px 8px;}
#hp-content-cols .qform .formwrap .captcha img.captcha-img { display:block; margin:0 0 5px 0}
#hp-content-cols .qform .formwrap .captcha .captcha-txt { border:1px solid #c3c9ce; padding:3px; margin:0 0 2px 0}
#hp-content-cols .qform .formwrap .captcha p { margin:0}
#hp-content-cols .qform .formwrap .captcha span { font-style: italic; font-size:11px;}
#hp-content-cols .qform .formsubmit { background:url(../images/btn-submit.png) no-repeat scroll 0 0; width:114px; height:25px; display:block; text-indent:-9999px; border:0; cursor:pointer}

#hp-content-cols .newspost { margin:0 0 5px 0}
#hp-content-cols .newspost h2 { margin:0; line-height:1.5em;}
#hp-content-cols .newspost h2 a { color:#6a797f}
#hp-content-cols .newspost .postdate { color:#267598; font-size:11px; font-style: italic; margin:0 0 5px 0}
#hp-content-cols .newspost .readmore a { color:#267598}
#hp-content-cols .read-all a { background:url(../images/btn-readmore.png) no-repeat scroll 0 0; width:114px; height:25px; text-indent:-99999px; display:block; }

#hp-content-cols .prod-selector { background:#0077ab;
	padding:10px;
	width:220px;
	color:#fff;
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	border-radius: 5px 0 0 5px;
}

#hp-content-cols .prod-selector h1,
#hp-content-cols .prod-selector h1 span { color:#c5e4f2}
#hp-content-cols .prod-selector .selectorform {}
#hp-content-cols .prod-selector .selectorform .selwrap { margin:0 0 2px 0}
#hp-content-cols .prod-selector .selectorform .selwrap .step { background:#005a82; 
	font-size:13px; 
	color:#c5e4f2; 
	font-weight: bold; 
	width:27px; 
	text-align:center; 
	padding:5px 0;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius: 5px;
}

#hp-content-cols .prod-selector .selectorform .selwrap .selfield { width:180px}
#hp-content-cols .prod-selector .note { margin:20px 0; color:#c5e4f2; font-style:italic}
#hp-content-cols .prod-selector .findbutton a { display:block; background:url(../images/findbutton.png); display:block; width:215px; height:25px; text-indent:-9999px;}

#supplier-section { margin:20px 0; display:inline-block; width:100%}
#supplier-section img{float:none;}
/*#supplier-section ul { list-style:none}
#supplier-section ul li { display:block; float:left; margin-right:144px}
#supplier-section ul li:last-child { margin:0}*/


#upper-content { margin:8px 0; width:100%; display:inline-block}
#upper-content .bread { margin:0 0 30px 0}
#upper-content .bread ul { list-style:none}
#upper-content .bread ul li { display:block; float:left; background:url(../images/bread-ar.png) no-repeat scroll 100% 50%; padding:0 17px 0 12px}
#upper-content .bread ul li:first-child { padding-left:0}
#upper-content .bread ul li a { display:block; color:#a7b5bd}
#upper-content .bread ul li.active { background:0}
#upper-content .bread ul li.active a { color:#047cb1}
#upper-content h1 { color:#f6a800; font-size:15px; text-transform:uppercase; margin:0}
#upper-content h1 span.eurostile-demi { color:#6a797f}
#upper-content a.login-reseller { display:block; background:url(../images/login-reseller.png) no-repeat scroll 0 0; width:252px; height:25px; text-indent:-9999px}

.prod-panel-area { background:url(../images/prodpanelbg.png) repeat-x #fff; min-height:500px}
.prod-panel-area .wrapper { background:#fff}
.prod-panel-area .sidebar { width:231px; border-left:1px dashed #b0bcc3;}
.prod-panel-area .sidebar .searchhead { background:#d7dde2; 
	border:1px solid #c7ced3; 
	border-left:0;
	-webkit-border-radius:0 5px 0 0;
	-moz-border-radius:0 5px 0 0;
	border-radius:0 5px 0 0;
}
.prod-panel-area .sidebar .searchhead h2 { margin:0; background:url(../images/prod-search-icon.png) no-repeat scroll 10px 50%; display: block; padding:8px 10px 8px 35px; text-transform:uppercase}

.prod-panel-area .sidebar .sidecont { background:#e5ebf0; min-height:1200px; border-right:1px dashed #b0bcc3}
.prod-panel-area .search-refine { padding:10px}
.prod-panel-area .search-refine .search-ref-wrap { margin:0 0 12px 0}
.prod-panel-area .search-refine .txt { background:#fff;
	border:0;
	padding:5px;
	color:#8f979e;
	font-size:11px;
	width:199px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.prod-panel-area .search-refine .sbHolder{
	background-color: #fff;
}
.prod-panel-area .search-refine .sbSelector{
	width: 199px;
}

.prod-panel-area .search-refine .sbOptions{
	width:210px;
	background:#fff;
}

.prod-panel-area .search-refine .btn-refine { background:url(../images/btn-refine.png) no-repeat scroll 0 0; width:94px; height:25px; display:block; text-indent:-9999px}
.prod-panel-area .search-refine .btn-search { background:url(../images/btn-searchbutton.png) no-repeat scroll 0 0; width:94px; height:25px; display:block; text-indent:-9999px}

.prod-panel-area .prod-cat { padding:0 0 50px 0;}
.prod-panel-area .prod-cat .cathead { background:#d7dde2; 
	border:1px solid #c7ced3; 
	border-left:0;
	-webkit-border-radius:0 5px 0 0;
	-moz-border-radius:0 5px 0 0;
	border-radius:0 5px 0 0;
}
.prod-panel-area .prod-cat .cathead h2 { text-transform:uppercase; padding:10px; margin:0;}
.prod-panel-area .prod-cat .prodcat-ar { padding:10px}
.prod-panel-area .prod-cat .prodcat-ar ul { list-style:none}
.prod-panel-area .prod-cat .prodcat-ar ul li { display:block; border-bottom:1px solid #cfd4d9; position:relative}
.prod-panel-area .prod-cat .prodcat-ar ul li a { display:block; color:#6a797f; font-size:12px; padding:6px 10px;}
.prod-panel-area .prod-cat .prodcat-ar ul li:hover > a,
.prod-panel-area .prod-cat .prodcat-ar ul li.active > a { color:#047cb1}
.prod-panel-area .prod-cat .prodcat-ar ul li a span { background:url(../images/prodmenu-ar.png) no-repeat scroll 0 0;
	width:6px; 
	height:10px; 
	display: block; 
	position:absolute; 
	top:8px; 
	right:8px;
}

.prod-panel-area .prod-cat .prodcat-ar ul li.drop { background:#d7dde2; border:1px solid #cfd4d9; border-top:0;}
.prod-panel-area .prod-cat .prodcat-ar ul li.drop a { font-weight:bold}
.prod-panel-area .prod-cat .prodcat-ar ul li.drop:hover a { color:#6a797f}
.prod-panel-area .prod-cat .prodcat-ar ul li.drop a span { background:url(../images/prodmenu-ar-down.png) no-repeat scroll 0 0; width:10px; height:6px; top:11px; right:7px}
.prod-panel-area .prod-cat .prodcat-ar ul li.drop ul li { border-bottom:0; border-top:1px solid #cfd4d9;}
.prod-panel-area .prod-cat .prodcat-ar ul li.drop ul li a { font-weight:normal}
.prod-panel-area .prod-cat .prodcat-ar ul li.drop ul li a span { background:url(../images/prodmenu-ar.png) no-repeat scroll 0 -10px; width:6px; height:10px; top:8px; right:8px}
.prod-panel-area .prod-cat .prodcat-ar ul li.drop ul li:hover a,
.prod-panel-area .prod-cat .prodcat-ar ul li.drop ul li.active a { background-color:#f6a800; color:#fff}
.prod-panel-area .prod-cat .prodcat-ar ul li.drop ul li:hover a span,
.prod-panel-area .prod-cat .prodcat-ar ul li.drop ul li.active a span  { background:url(../images/prodmenu-ar.png) no-repeat scroll 0 -20px;}

.prod-panel-area .cont-prod { width:710px;}
.prod-panel-area .cont-prod .mainprod-details { min-height:280px; background: url(../images/prod-areabg.png) repeat-x #fff; padding:32px 0 0 0; border-right:1px dashed #dadfe3}
.prod-panel-area .cont-prod .mainprod-details .intro-details { width:435px; color:#6a797f; font-size:12px; line-height:1.5em}
.prod-panel-area .cont-prod .mainprod-details .intro-details h1 { color:#003e8f; font-size:24px; text-transform:uppercase}
.prod-panel-area .cont-prod .mainprod-details .intro-details h2 { color:#565e62; font-size:14px; text-transform:uppercase; line-height:1.4em}
.prod-panel-area .cont-prod .price-log-but { margin:20px 0 0 0}
.prod-panel-area .cont-prod .price-log-but .price { color:#267598; font-size:11px; margin:0 32px 20px 0}
.prod-panel-area .cont-prod .price-log-but .price span.dol { font-size:14px; font-weight:bold; top:-5px; position:relative}
.prod-panel-area .cont-prod .price-log-but .price span.totprice { font-size:20px; color:#267598; font-weight: bold}
.prod-panel-area .cont-prod .price-log-but .price span.cent { font-size:14px; font-weight:bold}
.prod-panel-area .cont-prod .price-log-but .log { font-size:11px; color:#6a797f; padding:2px 0}
.prod-panel-area .cont-prod .price-log-but .log a { color:#267598; text-decoration:underline}
.prod-panel-area .cont-prod .qsel { margin:0 40px 0 0 }
.prod-panel-area .cont-prod .qsel .label { width:85px; padding:3px 0}
.prod-panel-area .cont-prod .qsel .selfield { width:50px}
.prod-panel-area .cont-prod .qsel .selfield .sbHolder { background:#f3f6f8; border:1px solid #c8ced3}
.prod-panel-area .cont-prod .qsel .selfield .sbOptions { width:50px}

.prod-panel-area .cont-prod .btnbuy {}
.prod-panel-area .cont-prod .btnbuy a { background:url(../images/btn-buynow.png) no-repeat scroll 0 0; width:123px; height:25px; text-indent:-99999px; display:block; margin-bottom:5px;}

.prod-panel-area .cont-prod .btnfav a { background:url(../images/btn-addfav.gif) no-repeat scroll 0 0; width:178px; height:25px; text-indent:-99999px; display:block; margin-bottom:10px;}

.prod-panel-area .cont-prod .mainprod-details .prod-img-area { width:210px; padding:0 20px}
.prod-panel-area .cont-prod .mainprod-details .prod-img-area .adderlogo { margin:0 0 20px 0}
.prod-panel-area .cont-prod .mainprod-details .prod-img-area .prod-img { margin:0 0 25px 0}
.prod-panel-area .cont-prod .mainprod-details .prod-img-area .enlarge { margin:0 0 0 55px}
.prod-panel-area .cont-prod .mainprod-details .prod-img-area .enlarge { display:block; background:url(../images/zoom-icon.png) no-repeat scroll 0 50%; padding:0 0 0 25px; color:#f6a800; font-weight:bold}

.prod-panel-area .other-details { padding:10px 0 0 0}
.prod-panel-area .other-details ul { list-style:none; margin:0 0 15px 0; border-bottom:1px dashed #dadfe3; display:inline-block; width:100%}
.prod-panel-area .other-details ul li { display:block; float:left; 
	margin:0 5px 0 0;
	border:1px solid #dadfe3;
	border-bottom:0;
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.prod-panel-area .other-details ul li a { color:#8a9499; text-transform:uppercase; display:block; padding:7px 15px; background:#eef2f5;}
.prod-panel-area .other-details ul li a.selected { background:#d7dde2}
.prod-panel-area .other-details .items { line-height:1.5em}


#footer { background:#c0c5c8; padding:20px 0}
#footer .footerlinks {}
#footer .footerlinks ul li { display:block; float:left; border-right:1px solid #8e999f; padding:5px 10px}
#footer .footerlinks ul li:first-child { padding-left:0}
#footer .footerlinks ul li a { display:block; color:#5c6469; font-size:12px; text-transform:uppercase}
#footer .social {}
#footer .social ul { list-style:none}
#footer .social ul li { display:block; float:left; padding:0 10px}
#footer .social ul li:first-child { padding:3px 0 0 0}
#footer .social ul li:last-child { border-left:1px solid #8e999f;}

#footer .footer-details { margin:30px 0 60px 0}
#footer .footer-details ul { list-style: none}
#footer .footer-details ul li { display:block; float:left; font-size:13px; border-right:1px solid #fff; padding:0 10px}
#footer .footer-details ul li:first-child { padding-left:0}
#footer .footer-details ul li:last-child { border:0; padding-right:0}
#footer .footer-details ul li span { color:#5c6469; font-weight:bold}
#footer .footer-details a { color:#5c6469}
#footer .bottom a { color:#5c6469}

.sbHolder{
	background-color: #c5e4f2;
	height: 25px;
	position: relative;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius: 5px;
}
.sbHolder:focus .sbSelector{
	
}
.sbSelector{
	display: block;
	height: 25px;
	left: 0;
	line-height: 25px;
	outline: none;
	overflow: hidden;
	position: absolute;
	text-indent: 10px;
	top: 0;
	width: 170px;
}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{
	color: #306880;
	outline: none;
	text-decoration: none;
}
.sbToggle{ background:url(../images/seldropper.png) no-repeat scroll 0 0;
	display: block;
	height: 20px;
	outline: none;
	position: absolute;
	right: 2px;
	top: 2px;
	width: 20px;
}

.sbOptions{
	background-color: #c5e4f2;
	list-style: none;
	left: -1px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 27px;
	width: 181px;
	z-index: 1;
	overflow-y: auto;
}
.sbOptions li{
	padding: 0 7px;
}
.sbOptions a{
	border-bottom: dotted 1px #515151;
	display: block;
	outline: none;
	padding: 7px 0 7px 3px;
}
.sbOptions a:link, .sbOptions a:visited{
	color: #306880;
	text-decoration: none;
}
.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus{
	color: #306880;
}
.sbOptions li.last a{
	border-bottom: none;
}


/*.inner-content{
    background-color:white;
    width: 960px;
	margin: 0 auto;
	position: relative;
    padding: 0 10px 10px 10px;
    min-height:400px;
}*/

.inner-content h1{
   font-size:20px;
   color:#f6a800;

}

.inner-content h2{
   font-size:20px;
   color:#003e8f;

}

.inner-content h3{
   font-size:18px;
   color:#003e8f;

}

.inner-content h4{
   font-size:18px;
   color:#003e8f;

}

.inner-content h5{
   font-size:20px;
   color:#f6a800;

}

.inner-content input[type="button"],.inner-content  input[type="submit"],.inner-content  input[type="reset"],.inner-content  input[type="file"]::-webkit-file-upload-button,.inner-content  button {
padding: 5px 10px 5px 10px;
background-color:#f6a800;
color:white;
border:0;
border-radius: 6px;
}

.inner-content input[type="button"]:hover,.inner-content  input[type="submit"]:hover,.inner-content  input[type="reset"]:hover,.inner-content  button:hover {
padding: 5px 10px 5px 10px;
background-color:#003e8f;
color:white;
border:0;
border-radius: 6px;
cursor:pointer;
}

.inner-content a {
color: #267598;
}

.inner-content a:hover {
color: #f6a800;
}